Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 18 Jun 2026 09:49:36 +0300

Häädemeeste Vallavalitsus menetleb praegu ehitusteatist nr 2611201/14975 
aadressile Pärnu maakond, Häädemeeste vald, Ikla küla, Meieri (Olerexi 
tankla kiirlaadimisjaam) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 36 lg 5 p 2.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27902300>  (menetlus nr: 
554386), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (ALAR VAHTRA) poole.